---
layout: default
---


<div class="container-small">
  <h1 class="text-center">China-Shenzhen</h1>

  <div class="content">
    <div class="wrapper">
    {{ content }}
    </div>
  </div>


  <!-- {% assign reflections = site.reflections | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for china in site.china %}
    <article>
      <h2 class="post-title"><a href="{{ china.url | relative_url }}">{{ china.title }}</a></h2>
      <div class="post-period">{{ china.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
